<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://huckjones.strawberryforum.org/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://huckjones.strawberryforum.org/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-04-23T23:45:37Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Vector.css&amp;diff=321&amp;oldid=prev</id>
		<title>Huck at 02:08, 13 June 2024</title>
		<link rel="alternate" type="text/html" href="https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Vector.css&amp;diff=321&amp;oldid=prev"/>
		<updated>2024-06-13T02:08:26Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 02:08, 13 June 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l90&quot;&gt;Line 90:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 90:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#bodyContent a.external[href ^=&amp;quot;https://&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#bodyContent a.external[href ^=&amp;quot;https://&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.link-https {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.link-https {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background: url(&quot;https://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;huckjones&lt;/del&gt;.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;strawberryforum&lt;/del&gt;.org/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;w&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;skins&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Vector&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;images&lt;/del&gt;/Lock_icon_blue.gif&quot;) center right no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background: url(&quot;https://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;upload&lt;/ins&gt;.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;wikimedia&lt;/ins&gt;.org/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;wikipedia&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;commons&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;0&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;00&lt;/ins&gt;/Lock_icon_blue.gif&quot;) center right no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   padding-right: 16px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   padding-right: 16px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key huckwiki:diff:1.41:old-320:rev-321:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Huck</name></author>
	</entry>
	<entry>
		<id>https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Vector.css&amp;diff=320&amp;oldid=prev</id>
		<title>Huck: Fixed missing lock icon for secure/HTTPS external links</title>
		<link rel="alternate" type="text/html" href="https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Vector.css&amp;diff=320&amp;oldid=prev"/>
		<updated>2017-05-06T12:54:14Z</updated>

		<summary type="html">&lt;p&gt;Fixed missing lock icon for secure/HTTPS external links&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 12:54, 6 May 2017&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l90&quot;&gt;Line 90:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 90:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#bodyContent a.external[href ^=&amp;quot;https://&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#bodyContent a.external[href ^=&amp;quot;https://&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.link-https {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.link-https {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background: url(&quot;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;http&lt;/del&gt;://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;upload&lt;/del&gt;.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;wikimedia&lt;/del&gt;.org/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;wikipedia&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;en&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;0&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;00&lt;/del&gt;/Lock_icon_blue.gif&quot;) center right no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background: url(&quot;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;https&lt;/ins&gt;://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;huckjones&lt;/ins&gt;.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;strawberryforum&lt;/ins&gt;.org/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;w&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;skins&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Vector&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;images&lt;/ins&gt;/Lock_icon_blue.gif&quot;) center right no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   padding-right: 16px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   padding-right: 16px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key huckwiki:diff:1.41:old-319:rev-320:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Huck</name></author>
	</entry>
	<entry>
		<id>https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Vector.css&amp;diff=319&amp;oldid=prev</id>
		<title>Huck: Created page with &quot;/* Don&#039;t display some stuff on the main page */ body.page-Main_Page #deleteconfirm, body.page-Main_Page #t-cite, body.page-Main_Page #footer-info-lastmod, body.page-Main_Page #si...&quot;</title>
		<link rel="alternate" type="text/html" href="https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Vector.css&amp;diff=319&amp;oldid=prev"/>
		<updated>2011-05-04T04:02:20Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;Don&amp;#039;t display some stuff on the main page: &lt;/span&gt; body.page-Main_Page #deleteconfirm, body.page-Main_Page #t-cite, body.page-Main_Page #footer-info-lastmod, body.page-Main_Page #si...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Don&amp;#039;t display some stuff on the main page */&lt;br /&gt;
body.page-Main_Page #deleteconfirm,&lt;br /&gt;
body.page-Main_Page #t-cite,&lt;br /&gt;
body.page-Main_Page #footer-info-lastmod,&lt;br /&gt;
body.page-Main_Page #siteSub,&lt;br /&gt;
body.page-Main_Page #contentSub,&lt;br /&gt;
body.page-Main_Page h1.firstHeading {&lt;br /&gt;
  display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.page-Main_Page #mp-topbanner {&lt;br /&gt;
  margin-top: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#coordinates {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 0em;&lt;br /&gt;
  right: 0em;&lt;br /&gt;
  float: right;&lt;br /&gt;
  margin: 0.0em;&lt;br /&gt;
  padding: 0.0em;&lt;br /&gt;
  line-height: 1.5em;&lt;br /&gt;
  text-align: right;&lt;br /&gt;
  text-indent: 0;&lt;br /&gt;
  font-size: 85%;&lt;br /&gt;
  text-transform: none;&lt;br /&gt;
  white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For positioning icons at top-right, used in Templates&lt;br /&gt;
   &amp;quot;Spoken Article&amp;quot; and &amp;quot;Featured Article&amp;quot; */&lt;br /&gt;
div.topicon {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: -2em;&lt;br /&gt;
  margin-right: -10px;&lt;br /&gt;
  display: block !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* FR topicon position */&lt;br /&gt;
div.flaggedrevs_short {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: -3em;&lt;br /&gt;
  right: 80px;&lt;br /&gt;
  z-index: 1;&lt;br /&gt;
  margin-left: 0;&lt;br /&gt;
  /* Because this is not yet a topicon, we emulate it&amp;#039;s behavior, this ensure compatibility with edit lead section gadget */&lt;br /&gt;
  margin-right: -10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Menu over FR box */&lt;br /&gt;
div.vectorMenu div {&lt;br /&gt;
  z-index: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Display &amp;quot;From Wikipedia, the free encyclopedia&amp;quot; */&lt;br /&gt;
#siteSub {&lt;br /&gt;
  display: inline;&lt;br /&gt;
  font-size: 92%;&lt;br /&gt;
  font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* {{tl|Link GA}} */&lt;br /&gt;
#mw-panel div.portal div.body ul li.GA {&lt;br /&gt;
  background: url(&amp;quot;http://upload.wikimedia.org/wikipedia/commons/4/42/Monobook-bullet-ga.png&amp;quot;) no-repeat 0% 0%;&lt;br /&gt;
  margin-left: -1.25em;&lt;br /&gt;
  padding-left: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* {{tl|Link FA}} */&lt;br /&gt;
#mw-panel div.portal div.body ul li.FA {&lt;br /&gt;
  background: url(&amp;quot;http://upload.wikimedia.org/wikipedia/commons/d/d4/Monobook-bullet-star.png&amp;quot;) no-repeat 0% 0%;&lt;br /&gt;
  margin-left: -1.25em;&lt;br /&gt;
  padding-left: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Increase fontsize of diffs */&lt;br /&gt;
td.diff-context, td.diff-addedline, td.diff-deletedline {&lt;br /&gt;
  font-size: 85%;&lt;br /&gt;
  vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Adjust font-size for inline HTML generated TeX formulae */&lt;br /&gt;
span.texhtml {&lt;br /&gt;
  font-family: &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
  font-size: 120%;&lt;br /&gt;
  line-height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Blue instead of yellow padlock for secure links. */&lt;br /&gt;
#bodyContent a.external[href ^=&amp;quot;https://&amp;quot;],&lt;br /&gt;
.link-https {&lt;br /&gt;
  background: url(&amp;quot;http://upload.wikimedia.org/wikipedia/en/0/00/Lock_icon_blue.gif&amp;quot;) center right no-repeat;&lt;br /&gt;
  padding-right: 16px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Soft redirect (bug:26544) */&lt;br /&gt;
.redirectText {&lt;br /&gt;
  font-size: 150%;&lt;br /&gt;
  margin: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fix for empty diff-context lines. Remove when r75658 is live. */&lt;br /&gt;
td.diff-marker {&lt;br /&gt;
  height: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Change &amp;quot;You have new messages&amp;quot; bar back to orange */&lt;br /&gt;
div.usermessage {&lt;br /&gt;
  background-color: #FFCE7B;&lt;br /&gt;
  border: 1px solid orange;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Huck</name></author>
	</entry>
</feed>